framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: XGLM
  date: '2024-11-15'
  producer: 'FAIR (Fundamental Artificial Intelligence Research)'
  repository: 'https://github.com/fairseq/examples/xglm at main · facebookresearch/fairseq (github.com)'
  huggingface: 'https://huggingface.co/facebook/xglm-7.5B · Hugging Face'
  license: {  }
  components:
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      license: MIT
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: MIT
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: unlicensed
    -
      name: 'Technical report'
      description: 'Technical report detailing capabilities and usage instructions for the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
